import {get,post} from '@/api/index'

export default{
    //登录
    login:(params)=>{
        return post('/sys_user/login',params)
    },
    // 手机号区号
    phoneAreaCode:()=>{
        return get('/sys_user/area_code/list',{})
    },
    // 上传文件
    uploadFile:params=>{
        return post('/report_pdf/uploadPdf',params)
    },
    // 上传文件
    getSysConfig:params=>{
        return get('/sys/config',params)
    }
}
